.faqs {
    padding-bottom: 180px;
    flex-direction: column;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 33px;
    background: var(--pr-nude);
}

.faqcontainer {
  border-radius: 20px;
	min-width: 800px;
}

.faqheader {
background: var(--pr-nude);
  padding-top: 180px;
  padding-bottom: 90px;
  padding-left: 80px;
}

.faqheader h2 {
  font-family: "PP Editorial New";
  font-style: normal;
  font-weight: 400;
  font-size: 22px;
  line-height: 37px;
  color: var(--pr-midnight);
  margin-bottom: 40px;
}

.faqheader h3 {
  font-family: "PP Editorial New";
  font-style: normal;
  font-weight: 400;
  font-size: 60px;
  line-height: 70px;
  color: var(--pr-midnight);
  max-width: 900px;
}

.grad {
  background: var(--te-gradient);
  max-width: 800px;
}

.faq-item {
  border: 1px solid #1e1e1e;
  border-radius: 16px;
  background: white;
  background-color: white;
  padding: 1.5rem;
  max-width: 800px;
  /*       margin: auto; */
  cursor: pointer;
  transition: all 0.3s ease;

  position: relative;
  top: -10px;
  left: 10px;
}

.faq-question {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 1.5rem;

  font-family: "PP Editorial New";
  font-style: normal;
  font-weight: 400;
  font-size: 36px;
  line-height: 37px;
  color: var(--pr-midnight);
}

.faq-answer {
  margin-top: 1rem;
  font-size: 1.2rem;
  display: none;

  font-family: "Inter", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 22px;
  line-height: 32px;
  color: var(--pr-midnight);
}

.faq-item.expanded .faq-answer {
  display: block;
}

.plus-icon {
  font-size: 1.5rem;
  transition: transform 0.3s ease;
}

.faq-item.expanded .plus-icon {
  transform: rotate(45deg);
}
